<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="11e18702929c84d077c2b4672d247efe">
  <dict>
    <!--2024-03-25 20:11:13.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2024-04-12 10:30:15.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-04-01 11:14:35.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
